Bug 678655 - xfce4-places-plugin cannot mount removable devices
Summary: xfce4-places-plugin cannot mount removable devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-places-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F15Target-xfce
TreeView+ depends on / blocked
 
Reported: 2011-02-18 19:42 UTC by hannes
Modified: 2011-05-05 05:01 UTC (History)
3 users (show)

Fixed In Version: xfce4-places-plugin-1.2.0-6.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 05:01:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Xfce 6663 None None None Never

Description hannes 2011-02-18 19:42:35 UTC
Description of problem:
Anything you are trying to do with removable devices from the places-plugin ends in similar errors like the following:

Failed to mount "SanDisk Sansa Clip 8GB Music Player".
Failed to execute child process "exo-mount" (No such file or directory).

Version-Release number of selected component (if applicable):
xfce4-places-plugin-1.2.0-4.fc14.x86_64
Rebuild for f14 from the rawhide version with mock and a local xfce repo.

Additional info:
I am not sure if there is an existing upstream fix/bugreport for this problem. I just wanted to make sure that we have it also in our bugzilla.

Greetings,

johannes

Comment 1 Christoph Wickert 2011-02-18 20:11:50 UTC
Related: http://bugzilla.xfce.org/show_bug.cgi?id=6663

Comment 2 rvcsaba 2011-04-20 22:50:20 UTC
I use Fedora 15, and ran into the same problem. :( I use this version:

xfce4-places-plugin-1.2.0-5.fc15.x86_64

Comment 3 Fedora Update System 2011-04-30 17:23:37 UTC
xfce4-places-plugin-1.2.0-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xfce4-places-plugin-1.2.0-6.fc15

Comment 4 Kevin Fenzi 2011-04-30 17:27:58 UTC
Can you try the above update? Should hopefully fix things...

Comment 5 Fedora Update System 2011-05-01 01:42:34 UTC
Package xfce4-places-plugin-1.2.0-6.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-places-plugin-1.2.0-6.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xfce4-places-plugin-1.2.0-6.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-05 05:01:28 UTC
xfce4-places-plugin-1.2.0-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.